RSS   Vulnerabilities for 'Node-simple-router'   RSS

2018-06-06
 
CVE-2017-16083

CWE-22
 

 
node-simple-router is a minimalistic router for Node. node-simple-router is vulnerable to a directory traversal issue, giving an attacker access to the filesystem by placing "../" in the URL.

 


Copyright 2018, cxsecurity.com

 

Back to Top